List available fields
Returns the fields you can request from POST /v1/data.
List available fields
GET
/v1/data/fieldsReturns the fields you can request from POST /v1/data. Each entry's field is the dotted key to send, for example Header.ResourcePlay.
Send a Developer API Token from EVA in the x-api-key header. Authentication
Parameters
Query parameters
groupstringOptionalField group to list: Header, Dates, Geology, Well Design, Frac Data, Performance or Forecast. Omit for all fields.
Responses
200 OK
Field objects.
array of objects of Field
fieldstringRequiredDotted key to send in
fields.fieldNamestringRequiredDisplay name.
Errors
Shared errors401What they mean